## jetty9 9.2.14

=== debian/changelog ===
jetty9 (9.2.14-1) unstable; urgency=medium

  * New upstream release (Closes: #795416)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Dec 2015 15:44:57 +0100

jetty8 (8.1.18-3) unstable; urgency=medium

  * No longer install the default page on updates in /var/lib/jetty8/webapps/root
    if another root application is installed (Closes: #767612)
  * Support the JVMs installed by the older versions of java-package (<< 0.52)
    and the oracle-java{n > 7}-installer packages from webupd8.
  * Updated the error message displayed when the JAVA_HOME variable defined
    in /etc/default/jetty8 doesn't point to a JRE.
  * Removed the unused commons-daemon.jar and tools.jar from the start classpath
  * Invoke Jetty with 'java -jar start.jar' instead of
    'java -cp start.jar org.eclipse.jetty.start.Main'
  * Removed the JDK_DIRS and JSP_COMPILER variables from /etc/default/jetty8
  * Added a VERSION variable in jetty8.init and replaced 'jetty8'
    with 'jetty$VERSION'
  * Added the version in the description of the service
  * Fixed the formatting of the message displayed when starting and stopping
    the service

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 04 Dec 2015 10:06:41 +0100

jetty8 (8.1.18-2) unstable; urgency=medium

  * Changed the default value of NO_START to 0 in /etc/default/jetty8
    and let Jetty start automatically on installing (LP #1194755)
  * Fixed a build failure with maven-debian-helper 2.0
  * Added the missing build dependency on asm
  * Replaced the dependency on libasm3-java with libasm4-java and fixed
    the compatibility with servlets containing Java 8 lambda expressions.
  * Build with the DH sequencer instead of CDBS
  * Ignore the modules with a --ignore parameter in debian/libjetty8-java.poms
    instead of a patch

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 25 Nov 2015 19:01:06 +0100

jetty8 (8.1.18-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Oct 2015 21:49:05 +0200

jetty8 (8.1.17-2) unstable; urgency=medium

  * Added the missing build dependency on libjetty-java (Closes: #796441)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 23 Aug 2015 23:14:06 +0200

jetty8 (8.1.17-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 May 2015 12:43:18 +0200

jetty8 (8.1.16-4) unstable; urgency=medium

  * Fixed an error on purging jetty8 when authbind is not installed
    (Closes: #767337)
  * Added the missing link to tomcat-util.jar in /usr/share/jetty8/lib/jsp/
    (Closes: #740596)
  * Enable IPv6 by default (Closes: #767369)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Oct 2014 18:54:25 +0100

jetty8 (8.1.16-3) unstable; urgency=medium

  * Configure Jetty to write the jetty.state file in the /var/lib/jetty8
    directory (Closes: #764454)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 08 Oct 2014 12:37:56 +0200

jetty8 (8.1.16-2) unstable; urgency=medium

  * Fixed an integration issue with the JSP compiler from Tomcat 7 causing an
    AccessControlException when requesting a JSP.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Oct 2014 14:33:54 +0200

jetty8 (8.1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the Maven dependency on the Mycila maven-license-plugin
  * Added authbind support to run Jetty on privileged ports
  * Updated the init.d script to detect the recent JDKs and ignore the old ones
    (Closes: #756310)
  * Fixed the version of the Servlet API in the poms (3.0 instead of 'debian')
  * debian/control:
    - Removed java5-runtime-headless from the acceptable runtime dependencies
      (Jetty 8 requires Java 6)
    - Use distinct descriptions for the jetty8 and libjetty8-java packages
    - jetty8 now depends on libjetty8-extra-java
    - libjetty8-java-doc depends on libservlet3.0-java-doc instead of
      libservlet2.5-java-doc
    - libjetty8-java-doc suggests libjetty8-java instead of libjetty-java
    - Depend on libmail-java instead of libgnumail-java
    - Updated the Homepage field
  * debian/rules: Install the upstream changelog
  * debian/watch: Watch the tags from the Git repository
  * debian/jetty8.init: Added the missing JETTY_CONF variable
  * debian/jetty8.init: Paths relative to JETTY_HOME are now recognized
    in /etc/jetty8/jetty.conf
  * Install the missing Jasper dependencies in /usr/share/jetty8/lib/jsp
  * Reuse and patch the configuration files from the upstream distribution
    instead of installing Debian specific files (Closes: #728380)
  * debian/copyright: Updated the missing file paths reported by Lintian
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Sep 2014 19:55:16 +0200

jetty8 (8.1.3-9) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Team upload.
  * Use the Tomcat 7 jars from /usr/share/tomcat7/lib
  * Updated Standards-Version to 3.9.5 (no changes)
  * debian/copyright: Updated the Format URI

  [ Ludovico Cavedon ]
  * Added jars in libjetty8-java for: jetty-jaspi, jetty-jsp, jetty-nested,
    jetty-websocket (Closes: #724973).

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 05 Dec 2013 22:20:15 -0800

jetty8 (8.1.3-8) unstable; urgency=low

  * Don't build jetty-spdy module with Java 7 (Closes: #717119).
  * Updated d/watch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 26 Jul 2013 19:45:24 +0200

jetty8 (8.1.3-7) unstable; urgency=low

  * Removed dependencies on libgnujaf-java.
  * Build-Depends on libservlet3.0-java (>= 7.0.40-2).
    - Previous versions had a problem with maven-repo deployment.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 16 May 2013 16:34:13 +0200

jetty8 (8.1.3-6) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Team upload.
  * Fixed the watch file
 
  [ tony mancill ]
  * Upload to unstable for the jessie release cycle.


