=== debian/control ===
Source: jetty9
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant-optional,
               debhelper (>= 9),
               default-jdk,
               dh-exec,
               glassfish-javaee,
               glassfish-jmac-api (>= 1:2.1.1-b31g-2),
               javahelper,
               junit,
               libasm4-java,
               libbuild-helper-maven-plugin-java,
               libmail-java,
               libjakarta-taglibs-standard-java (>= 1.1.2-4~),
               libjcip-annotations-java,
               libjstl1.1-java (>= 1.1.2-4~),
               libmaven-bundle-plugin-java,
               libmaven-shade-plugin-java,
               libmockito-java,
               libservlet3.1-java,
               libspring-beans-java,
               libtomcat8-java,
               maven-debian-helper,
               maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jetty9.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jetty9.git
Homepage: http://www.eclipse.org/jetty/

Package: libjetty9-java
Architecture: all
Depends: ${misc:Depends}, libservlet3.1-java
Suggests: jetty9
Description: Java servlet engine and webserver -- core libraries
 Jetty is an Open Source HTTP Servlet Server written in 100% Java.
 It is designed to be light weight, high performance, embeddable,
 extensible and flexible, thus making it an ideal platform for serving
 dynamic HTTP requests from any Java application.
 .
 This package contains the core libraries

Package: libjetty9-extra-java
Architecture: all
Depends: glassfish-jmac-api,
         libasm4-java,
         libmail-java,
         libjakarta-taglibs-standard-java (>= 1.1.2-4~),
         libjetty9-java (>= ${source:Version}),
         libjstl1.1-java (>= 1.1.2-4~),
         libspring-beans-java,
         libtomcat8-java,
         ${misc:Depends}
Suggests: jetty9
Description: Java servlet engine and webserver -- extra libraries
 Jetty is an Open Source HTTP Servlet Server written in 100% Java.
 It is designed to be light weight, high performance, embeddable,
 extensible and flexible, thus making it an ideal platform for serving
 dynamic HTTP requests from any Java application.
 The extra libraries include jetty-management, jetty-naming,
 jetty-servlet-tester, jetty-ajp, jetty-java5-threadpool,
 jetty-client, jetty-rewrite-handler, jetty-plus, jetty-annotations

Package: jetty9
Architecture: all
Depends: adduser,
         apache2-utils,
         default-jre-headless | java7-runtime-headless,
         libjetty9-java (>= ${source:Version}),
         libjetty9-extra-java (>= ${source:Version}),
         ${misc:Depends}
Recommends: authbind
Description: Java servlet engine and webserver
 Jetty is an Open Source HTTP Servlet Server written in 100% Java.
 It is designed to be light weight, high performance, embeddable,
 extensible and flexible, thus making it an ideal platform for serving
 dynamic HTTP requests from any Java application.
