=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_link:
	VERSION=$(shell grep 'debian.originalVersion' pom.xml | head -1 | sed -e 's/.*<debian.originalVersion>\(.*\)<\/debian.originalVersion>.*/\1/') \
	dh_link

override_dh_installchangelogs:
	dh_installchangelogs VERSION.txt
