=== debian/watch ===
version=3
http://git.eclipse.org/c/jetty/org.eclipse.jetty.project.git/refs/ .*jetty-(9\.[\d\.]+).v.*.tar.gz
