## jetty9 9.2.18

=== debian/changelog ===
jetty9 (9.2.18-1) unstable; urgency=medium

  * New upstream release
  * Depend on taglibs-standard instead of jakarta-taglibs-standard
  * Track the release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jul 2016 13:37:30 +0200

jetty9 (9.2.16-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 23 Apr 2016 15:11:28 +0200

jetty9 (9.2.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.7 (no changes)
  * Use a secure Vcs-Git URL
  * Depend on libasm-java (>= 5.0) instead of libasm4-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Apr 2016 22:22:36 +0200
