=== debian/control ===
--- 
+++ 
@@ -11,22 +11,22 @@
                glassfish-jmac-api (>= 1:2.1.1-b31g-2),
                javahelper,
                junit,
-               libasm4-java,
+               libasm-java (>= 5.0),
                libbuild-helper-maven-plugin-java,
                libmail-java,
-               libjakarta-taglibs-standard-java (>= 1.1.2-4~),
                libjcip-annotations-java,
-               libjstl1.1-java (>= 1.1.2-4~),
                libmaven-bundle-plugin-java,
                libmaven-shade-plugin-java,
                libmockito-java,
                libservlet3.1-java,
                libspring-beans-java,
+               libtaglibs-standard-spec-java,
+               libtaglibs-standard-impl-java,
                libtomcat8-java,
                maven-debian-helper,
                maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jetty9.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jetty9.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jetty9.git
 Homepage: http://www.eclipse.org/jetty/
 
@@ -45,12 +45,12 @@
 Package: libjetty9-extra-java
 Architecture: all
 Depends: glassfish-jmac-api,
-         libasm4-java,
+         libasm-java (>= 5.0),
          libmail-java,
-         libjakarta-taglibs-standard-java (>= 1.1.2-4~),
          libjetty9-java (>= ${source:Version}),
-         libjstl1.1-java (>= 1.1.2-4~),
          libspring-beans-java,
+         libtaglibs-standard-spec-java,
+         libtaglibs-standard-impl-java,
          libtomcat8-java,
          ${misc:Depends}
 Suggests: jetty9
