=== debian/watch ===
version=3
https://github.com/eclipse/jetty.project/tags .*jetty-(9\.[\d\.]+).v.*.tar.gz
