## jetty9 9.2.21

=== debian/changelog ===
jetty9 (9.2.21-1+deb9u1) stretch-security; urgency=medium

  * CVE-2017-7658 CVE-2017-7657 CVE-2017-7656

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 19 Jul 2018 23:50:37 +0200

jetty9 (9.2.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 25 Jan 2017 09:30:54 +0100

jetty9 (9.2.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the Jacoco Maven plugin
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 08 Jan 2017 01:29:03 +0100

jetty9 (9.2.19-2) unstable; urgency=medium

  * Removed the Require-Capability and Bundle-RequiredExecutionEnvironment
    fields from the OSGi metadata to avoid a build failure with Eclipse 3.8

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Oct 2016 18:18:50 +0200

jetty9 (9.2.19-1) unstable; urgency=medium

  * New upstream release
  * Track the tags from the Git repository

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 09 Oct 2016 16:26:33 +0200
