=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export JAVA_HOME := /usr/lib/jvm/default-java
 
 %:
-	dh $@ --buildsystem=maven --with javahelper
+	dh $@ --with javahelper
 
 override_dh_link:
 	VERSION=$(shell grep 'debian.originalVersion' pom.xml | head -1 | sed -e 's/.*<debian.originalVersion>\(.*\)<\/debian.originalVersion>.*/\1/') \
