## jetty9 9.2.22

=== debian/changelog ===
jetty9 (9.2.22-2) unstable; urgency=medium

  * Team upload.
  * No longer depend on glassfish-jmac-api and use the jaspic API
    from libtomcat8-java instead
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Jul 2017 12:06:15 +0200

jetty9 (9.2.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2017-9735: Timing attack in Password.java (Closes: #864898)
  * No longer create a link to jetty-overlay-deployer (Closes: #857217)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:56:11 +0200
