=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                default-jdk,
                dh-exec,
                glassfish-javaee,
-               glassfish-jmac-api (>= 1:2.1.1-b31g-2),
                javahelper,
                junit,
                libasm-java (>= 5.0),
@@ -22,10 +21,10 @@
                libspring-beans-java,
                libtaglibs-standard-spec-java,
                libtaglibs-standard-impl-java,
-               libtomcat8-java,
+               libtomcat8-java (>= 8.5),
                maven-debian-helper,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jetty9.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jetty9.git
 Homepage: http://www.eclipse.org/jetty/
@@ -44,14 +43,13 @@
 
 Package: libjetty9-extra-java
 Architecture: all
-Depends: glassfish-jmac-api,
-         libasm-java (>= 5.0),
+Depends: libasm-java (>= 5.0),
          libmail-java,
          libjetty9-java (>= ${source:Version}),
          libspring-beans-java,
          libtaglibs-standard-spec-java,
          libtaglibs-standard-impl-java,
-         libtomcat8-java,
+         libtomcat8-java (>= 8.5),
          ${misc:Depends}
 Suggests: jetty9
 Description: Java servlet engine and webserver -- extra libraries
