## jetty9 9.2.23

=== debian/changelog ===
jetty9 (9.2.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed the broken symlinks indirectly caused by the new pom patching
    sequence in maven-debian-helper 2.2.8 (Closes: #884771)
  * Added the missing dependency on lsb-base
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jan 2018 18:03:14 +0100

jetty9 (9.2.22-3) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-jta-1.2-spec-java instead of glassfish-javaee
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Dec 2017 16:53:25 +0100
