=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                debhelper (>= 10),
                default-jdk,
                dh-exec,
-               glassfish-javaee,
                javahelper,
                junit,
                libasm-java (>= 5.0),
                libbuild-helper-maven-plugin-java,
+               libgeronimo-jta-1.2-spec-java,
                libmail-java,
                libjcip-annotations-java,
                libmaven-bundle-plugin-java,
@@ -22,9 +22,9 @@
                libtaglibs-standard-spec-java,
                libtaglibs-standard-impl-java,
                libtomcat8-java (>= 8.5),
-               maven-debian-helper,
+               maven-debian-helper (>= 2.2.8~),
                maven-repo-helper
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jetty9.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jetty9.git
 Homepage: http://www.eclipse.org/jetty/
@@ -68,6 +68,7 @@
          default-jre-headless | java7-runtime-headless,
          libjetty9-java (>= ${source:Version}),
          libjetty9-extra-java (>= ${source:Version}),
+         lsb-base,
          ${misc:Depends}
 Recommends: authbind
 Description: Java servlet engine and webserver
