=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_link:
	VERSION=$(shell grep '<version>' pom.xml | head -2 | tail -1 | sed -e 's/.*<version>\(.*\)<\/version>.*/\1/') \
	dh_link

override_dh_installchangelogs:
	dh_installchangelogs VERSION.txt
