## jetty9 9.2.26

=== debian/changelog ===
jetty9 (9.2.26-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Dec 2018 10:52:19 +0100

jetty9 (9.2.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed the Maven rule for tomcat-jaspic-api (Closes: #907147)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Sep 2018 13:11:13 +0200

jetty9 (9.2.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2017-7656: A remote user can submit a specially crafted HTTP/0.9
      request containing invalid request headers to cause Jetty and an upstream
      HTTP agent (such as an origin server or another proxy) to interpret the
      boundary of the HTTP request differently. As a result, a malicious request
      may be embedded within another request as processed by the subsequent
      system. This allows a remote user to potentially poison the cache.
    - Fixes CVE-2017-7657: A remote user can submit a specially crafted HTTP
      request containing invalid Chunked Transfer-Encoding headers to cause
      Jetty and an upstream HTTP agent (such as an origin server or another
      proxy) to interpret the boundary of the HTTP request differently.
      As a result, a malicious request may be embedded within another request
      as processed by the subsequent system. This allows a remote user to
      potentially poison the cache.
    - Fixes CVE-2017-7658: A remote user can submit a specially crafted HTTP
      request containing more than one Content-Length header to cause Jetty
      and an upstream HTTP agent (such as an origin server or another proxy)
      to interpret the boundary of the HTTP request differently. As a result,
      a malicious request may be embedded within another request as processed
      by the subsequent system. This allows a remote user to potentially poison
      the cache.
  * Compile with the --release parameter to preserve the compatibility
    with older JREs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jul 2018 14:31:51 +0200

jetty9 (9.2.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 May 2018 00:14:54 +0200
