=== debian/control ===
--- 
+++ 
@@ -21,12 +21,12 @@
                libspring-beans-java,
                libtaglibs-standard-spec-java,
                libtaglibs-standard-impl-java,
-               libtomcat8-java (>= 8.5),
-               maven-debian-helper (>= 2.2.8~),
+               libtomcat8-java (>= 8.5.32-2~),
+               maven-debian-helper,
                maven-repo-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jetty9.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jetty9.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/jetty9.git
+Vcs-Browser: https://salsa.debian.org/java-team/jetty9
 Homepage: http://www.eclipse.org/jetty/
 
 Package: libjetty9-java
