## jetty9 9.2.30

=== debian/changelog ===
jetty9 (9.2.30-0+deb9u2) stretch-security; urgency=high
  
  * Non-maintainer upload by the LTS Security Team.
  * CVE-2021-28169: requests to the ConcatServlet with a doubly encoded
    path may access protected resources within the WEB-INF directory. For
    example a request to `/concat?/%2557EB-INF/web.xml` can retrieve the
    web.xml file. This can reveal sensitive information regarding the
    implementation of a web application.

 -- Sylvain Beucler <beuc@debian.org>  Tue, 15 Jun 2021 17:03:04 +0200

jetty9 (9.2.30-0+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Fix FTBFS due to modified .pom files in newer tomcat8.
  * New upstream release, last upstream 9.2.x release before EOL.
    Fixes CVE-2017-9735 CVE-2018-12536 CVE-2019-10241 CVE-2019-10247.
  * CVE-2020-27216: race condition in system's temporary directory.

 -- Sylvain Beucler <beuc@debian.org>  Fri, 14 May 2021 12:12:21 +0200
