## jetty9 9.4.15

=== debian/changelog ===
jetty9 (9.4.15-1~18.04.1ubuntu1) bionic; urgency=medium

  [ Matthias Klose ]
  * Backport for OpenJDK 11. LP: #1817567.

  [ Tiago Stürmer Daitx ]
  * debian/jetty9.init, debian/jetty9.default: revert conffiles to
    previous version, this allows unattended-upgrades to update the
    package even when there are local changes.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 10 Apr 2019 02:50:32 +0000

jetty9 (9.4.15-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - New build dependency on libjboss-logging-java
    - Ignore the new jetty-websocket-tests module
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Feb 2019 01:33:58 +0100

jetty9 (9.4.14-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Ignore the new test dependencies
    - Build the new modules: jetty-alpn-java-*, jetty-alpn-openjdk8-*,
      jetty-http2-*, jetty-cdi-* and jetty-unixsocket
    - Ignore the new optional modules: jetty-alpn-conscrypt-*, jetty-memcached,
      jetty-cdi-servlet, jetty-gcloud, jetty-hazelcast and jetty-infinispan
    - No longer build the removed modules: jetty-monitor and jetty-rhttp-*
    - Updated the Maven rules
    - Derive the content of the jetty9 package from the output
      of the jetty-distribution module
    - Require Java 8 or higher to run
    - Depend on libasm-java (>= 7.0)
    - Updated the links in /usr/share/jetty9/lib/
    - Added jetty-util.jar to the classpath of jetty-start.jar
  * Added a systemd service file
  * Removed the default 256M heap limit
  * Removed the NO_START option from the service configuration
  * Depend on libtomcat9-java instead of libtomcat8-java
  * Don't follow the symlinks when setting the owner of the /var/cache/jetty9,
    /var/log/jetty9 and /var/lib/jetty9 directories in the postinst script
  * Updated the README file (Closes: #906770)
  * Exclude the documentation directory from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Dec 2018 15:44:30 +0100
