=== debian/control ===
--- 
+++ 
@@ -1,30 +1,36 @@
 Source: jetty9
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant-optional,
-               debhelper (>= 10),
+               debhelper (>= 11),
                default-jdk,
                dh-exec,
                javahelper,
                junit,
-               libasm-java (>= 5.0),
+               libasm-java (>= 7.0),
                libbuild-helper-maven-plugin-java,
                libgeronimo-jta-1.2-spec-java,
                libmail-java,
+               libjboss-logging-java,
                libjcip-annotations-java,
+               libjnr-unixsocket-java,
+               libmaven-antrun-plugin-java,
+               libmaven-assembly-plugin-java,
                libmaven-bundle-plugin-java,
+               libmaven-dependency-plugin-java,
                libmaven-shade-plugin-java,
                libmockito-java,
                libservlet3.1-java,
                libspring-beans-java,
                libtaglibs-standard-spec-java,
                libtaglibs-standard-impl-java,
-               libtomcat8-java (>= 8.5.32-2~),
-               maven-debian-helper,
+               libtomcat9-java,
+               maven-debian-helper (>= 2.2.8~),
                maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/jetty9.git
 Vcs-Browser: https://salsa.debian.org/java-team/jetty9
 Homepage: http://www.eclipse.org/jetty/
@@ -43,13 +49,14 @@
 
 Package: libjetty9-extra-java
 Architecture: all
-Depends: libasm-java (>= 5.0),
+Depends: libasm-java (>= 7.0),
          libmail-java,
          libjetty9-java (>= ${source:Version}),
+         libjnr-unixsocket-java,
          libspring-beans-java,
          libtaglibs-standard-spec-java,
          libtaglibs-standard-impl-java,
-         libtomcat8-java (>= 8.5),
+         libtomcat9-java,
          ${misc:Depends}
 Suggests: jetty9
 Description: Java servlet engine and webserver -- extra libraries
@@ -65,7 +72,7 @@
 Architecture: all
 Depends: adduser,
          apache2-utils,
-         default-jre-headless | java7-runtime-headless,
+         default-jre-headless (>= 2:1.8) | java8-runtime-headless,
          libjetty9-java (>= ${source:Version}),
          libjetty9-extra-java (>= ${source:Version}),
          lsb-base,
