## jetty9 9.4.16

=== debian/changelog ===
jetty9 (9.4.16-0+deb10u1) buster-security; urgency=high

  * Team upload.
  * New upstream version 9.4.16.
    - Fix CVE-2019-10241:
      The server is vulnerable to XSS conditions if a remote client USES a
      specially formatted URL against the DefaultServlet or ResourceHandler that
      is configured for showing a Listing of directory contents.
    - Fix CVE-2019-10247:
      The server running on any OS and Jetty version combination will reveal
      the configured fully qualified directory base resource location on the
      output of the 404 error for not finding a Context that matches the
      requested path. The default server behavior on jetty-distribution and
      jetty-home will include at the end of the Handler tree a DefaultHandler,
      which is responsible for reporting this 404 error, it presents the
      various configured contexts as HTML for users to click through to. This
      produced HTML includes output that contains the configured fully
      qualified directory base resource location for each context.
  * Fix CVE-2020-27216:
    On Unix like systems, the system's temporary directory is shared between
    all users on that system. A collocated user can observe the process of
    creating a temporary sub directory in the shared temporary directory and
    race to complete the creation of the temporary subdirectory. If the
    attacker wins the race then they will have read and write permission to the
    subdirectory used to unpack web applications, including their WEB-INF/lib
    jar files and JSP files. If any code is ever executed out of this temporary
    directory, this can lead to a local privilege escalation vulnerability.
  * Fix CVE-2020-27223:
    Jetty handles a request containing multiple Accept headers with a large
    number of “quality” (i.e. q) parameters, the server may enter a denial of
    service (DoS) state due to high CPU usage processing those quality values,
    resulting in minutes of CPU time exhausted processing those quality values.
  * Fix CVE-2020-28165:
    CPU usage can reach 100% upon receiving a large invalid TLS frame.
  * Fix CVE-2020-28169:
    It is possible for requests to the ConcatServlet with a doubly encoded path
    to access protected resources within the WEB-INF directory. For example a
    request to `/concat?/%2557EB-INF/web.xml` can retrieve the web.xml file.
    This can reveal sensitive information regarding the implementation of a web
    application.
  * Fix CVE-2021-34428:
    If an exception is thrown from the SessionListener#sessionDestroyed()
    method, then the session ID is not invalidated in the session ID manager.
    On deployments with clustered sessions and multiple contexts this can
    result in a session not being invalidated. This can result in an
    application used on a shared computer being left logged in.

 -- Markus Koschany <apo@debian.org>  Sun, 01 Aug 2021 13:52:06 +0200
