## jetty9 9.4.18

=== debian/changelog ===
jetty9 (9.4.18-2build2) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 16:22:10 +0200

jetty9 (9.4.18-2build1) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 13:18:39 +0200

jetty9 (9.4.18-2) unstable; urgency=medium

  * Team upload to unstable.
  * Add missing dependency on libecj-java (Closes: #924168)
  * Bump Standards-Version to 4.4.0
  * Add NOTICE.txt to be installed in /usr/share/doc/jetty9

 -- tony mancill <tmancill@debian.org>  Fri, 12 Jul 2019 06:22:42 -0700

jetty9 (9.4.18-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Addresses CVE-2019-10241, CVE-2019-10247 (Closes: #928444)
  * Freshen years in debian/copyright
  * Refresh patches for new upstream version
  * Add org.eclipse.jetty:infinispan-embedded et.al. to maven.ignoreRules
  * Update 09-tweak-distribution patch (jetty-home pom)

 -- tony mancill <tmancill@debian.org>  Sun, 05 May 2019 19:57:45 -0700
