=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libtomcat9-java,
                maven-debian-helper (>= 2.2.8~),
                maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/jetty9.git
 Vcs-Browser: https://salsa.debian.org/java-team/jetty9
 Homepage: http://www.eclipse.org/jetty/
@@ -74,6 +74,7 @@
          default-jre-headless (>= 2:1.8) | java8-runtime-headless,
          libjetty9-java (>= ${source:Version}),
          libjetty9-extra-java (>= ${source:Version}),
+         libecj-java,
          lsb-base,
          ${misc:Depends}
 Recommends: authbind
