## jetty9 9.4.26

=== debian/changelog ===
jetty9 (9.4.26-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
    - Build the new jetty-openid module
    - Replaced the jetty-cdi-* artifacts with the unified jetty-cdi one
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jan 2020 00:23:26 +0100
