## jetty9 9.4.29

=== debian/changelog ===
jetty9 (9.4.29-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 May 2020 17:59:57 +0200

jetty9 (9.4.28-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 14 Apr 2020 01:20:44 +0200

jetty9 (9.4.27-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 05 Apr 2020 17:46:58 +0200
