=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant-optional,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                default-jdk,
                dh-exec,
                javahelper,
