## jetty9 9.4.38

=== debian/changelog ===
jetty9 (9.4.38-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Feb 2021 21:50:15 +0100

jetty9 (9.4.36-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 17 Jan 2021 23:49:54 +0100

jetty9 (9.4.35-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Dec 2020 23:49:47 +0100

jetty9 (9.4.33-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Oct 2020 09:57:19 +0200

jetty9 (9.4.31-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Sep 2020 14:26:52 +0200
