## jetty9 9.4.39

=== debian/changelog ===
jetty9 (9.4.39-3) unstable; urgency=high

  * Team upload.
  * Fix CVE-2021-34429:
    URIs can be crafted using some encoded characters to access the content of
    the WEB-INF directory and/or bypass some security constraints.
    Thanks to Salvatore Bonaccorso for the report. (Closes: #991188)

 -- Markus Koschany <apo@debian.org>  Sun, 18 Jul 2021 19:37:57 +0200

jetty9 (9.4.39-2) unstable; urgency=high

  * Team upload.
  * Fix CVE-2021-28169:
    It is possible for requests to the ConcatServlet with a doubly encoded path
    to access protected resources within the WEB-INF directory. For example a
    request to `/concat?/%2557EB-INF/web.xml` can retrieve the web.xml file.
    This can reveal sensitive information regarding the implementation of a web
    application.
  * Fix CVE-2021-34428:
    If an exception is thrown from the SessionListener#sessionDestroyed()
    method, then the session ID is not invalidated in the session ID manager.
    On deployments with clustered sessions and multiple contexts this can
    result in a session not being invalidated. This can result in an
    application used on a shared computer being left logged in.

    Thanks to Salvatore Bonaccorso for the report. (Closes: #989999, #990578)

 -- Markus Koschany <apo@debian.org>  Sat, 03 Jul 2021 19:09:58 +0200

jetty9 (9.4.39-1) unstable; urgency=high

  * New upstream release
    - Fixed CVE-2021-28163: If a user uses a webapps directory that is a
      symlink, the contents of the webapps directory is deployed as a static
      webapp, inadvertently serving the webapps themselves and anything else
      that might be in that directory.
    - Fixes CVE-2021-28164: The default compliance mode allows requests with
      URIs that contain %2e or %2e%2e segments to access protected resources
      within the WEB-INF directory. This can reveal sensitive information
      regarding the implementation of a web application.
    - Fixes CVE-2021-28165: CPU usage can reach 100% upon receiving a large
      invalid TLS frame.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Apr 2021 00:11:03 +0200
