=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libtomcat9-java,
                maven-debian-helper (>= 2.2.8~),
                maven-repo-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jetty9.git
 Vcs-Browser: https://salsa.debian.org/java-team/jetty9
 Homepage: http://www.eclipse.org/jetty/
