## jetty9 9.4.45

=== debian/changelog ===
jetty9 (9.4.45-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 9.4.45.
  * Remove haproxy binary file from the sources.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Feb 2022 11:13:49 +0100

jetty9 (9.4.44-4) unstable; urgency=medium

  * Team upload.
  * Add servlet-api.patch and correct the API version in jetty-home/pom.xml.
    This used to work because libservlet3.1-java was pulled in as a transitive
    dependency. (Closes: #1002274)

 -- Markus Koschany <apo@debian.org>  Sat, 25 Dec 2021 23:37:56 +0100

jetty9 (9.4.44-3) unstable; urgency=medium

  * Team upload.
  * Ignore junit-bom artifact of scope import.
    The junit-bom dependency caused several FTBFS because of
    reverse-dependencies that did not depend on junit5.

 -- Markus Koschany <apo@debian.org>  Fri, 12 Nov 2021 12:14:57 +0100

jetty9 (9.4.44-2) unstable; urgency=medium

  * Team upload.
  * Update README.Debian and clarify how to override systemd security features.
    (Closes: #994440)
  * Replace deprecated configuration options in start.ini.
    Thanks to Martin van Es for the report. (Closes: #994441)

 -- Markus Koschany <apo@debian.org>  Mon, 18 Oct 2021 11:51:58 +0200

jetty9 (9.4.44-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * No longer remove the jetty user/group when purging the package
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Oct 2021 10:56:29 +0200
