## jetty9 9.4.48

=== debian/changelog ===
jetty9 (9.4.48-1) unstable; urgency=high

  * Team upload.
  * New upstream version 9.4.48.
    - Fix CVE-2022-2048 and CVE-2022-2047.

 -- Markus Koschany <apo@debian.org>  Mon, 18 Jul 2022 13:26:56 +0200

jetty9 (9.4.46-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2022 18:42:20 +0200
